#mainThingWrapper { width: 48em; }
#mainThing { text-align: center; width: 26em; height: 20em; margin: 0 auto; }
#mainThing h1 { font-size: 2.8em; font-weight: normal; text-shadow: 1px 1px 0 #ccc; }
#mainThing .description { padding: 0 35px; color: #888; }
ul#links { list-style: none; }
ul#links li span.comment { display: block; font-size: 0.6em; color: #aaa; }
ul#links li span.new { padding: 0.1em 0.2em; background: red; font-size: 0.6em; color: #fff; position:relative; display: inline; top: -1em; }
ul#links a { text-shadow: 0 1px 0 #eeeefb; }
